# Uses of Interface
org.apache.maven.shared.model.fileset.io.xpp3.FileSetXpp3Reader.ContentTransformer

Packages that use FileSetXpp3Reader.ContentTransformer
Package
Description
org.apache.maven.shared.model.fileset.io.xpp3

## Uses of FileSetXpp3Reader.ContentTransformer in org.apache.maven.shared.model.fileset.io.xpp3

Fields in org.apache.maven.shared.model.fileset.io.xpp3 declared as FileSetXpp3Reader.ContentTransformer
Modifier and Type
Field
Description
`final FileSetXpp3Reader.ContentTransformer`
FileSetXpp3Reader.`contentTransformer`
Field contentTransformer.
Constructors in org.apache.maven.shared.model.fileset.io.xpp3 with parameters of type FileSetXpp3Reader.ContentTransformer
Modifier
Constructor
Description
``
`FileSetXpp3Reader(FileSetXpp3Reader.ContentTransformer contentTransformer)`